<template>
<div style="padding: 20px">
  <a-card style="width: 100%" title="流程定义列表">
    <a-table :dataSource="dataSource" :columns="columns" />
  </a-card>
</div>
</template>

<script>
export default {
  setup() {
    return {
      dataSource: [
        {
          key: '1',
          name: '胡彦斌',
          age: 32,
          address: '西湖区湖底公园1号',
        },
        {
          key: '2',
          name: '胡彦祖',
          age: 42,
          address: '西湖区湖底公园1号',
        },
      ],

      columns: [
        {
          title: '姓名',
          dataIndex: 'name',
          key: 'name',
          align: 'center',
        },
        {
          title: '年龄',
          dataIndex: 'age',
          key: 'age',
          align: 'center',
        },
        {
          title: '住址',
          dataIndex: 'address',
          key: 'address',
          align: 'center',
        },
      ],
    };
  },
};
</script>

<style scoped>

</style>
